{% block title %}Create User{% endblock %}
{% load crispy_forms_tags %}

{% block content %}
    <form method="post" class="form-group">
        {% csrf_token %}
        {{form|crispy}}
        <button type="submit">register</button>
    </form>
{% endblock %}